Subject: Lemon Thyme, yikers!!!!
From: [email-masked]
Date: Wed, 22 Jun 1994 23:57:01 GMT
Newsgroups: bionet.plants

Hello again!   I am posting another message with regards to my last
message in this newsgroup.   I am the inquisitive Mosquito Plant
girl.....   I was informed by John, another bionet.plant person,
that this little plant is indeed a mosquito repellent but is
not as effective (many thanks John!!!) as the herb, LEMON THYME.
   I was wondering if anyone has any kind of info on Lemon Thyme.
   Is it hearty?   How tall does it grow?   What does it look like?
   Does it need certain conditions in which to fluorish?   Will it
live in the climate where I live (Canada)?   Is it a common herb?
    And most importantly where can I get one?   I live in the
Toronto area so I guess I'd have to get it here (I don't want
the plant that bad to hitchhike down to Nicaragua or anything).
   Any help would be greatly appreciated!   Wi

With Regards,
Krystyne***************